# NAME: GoogleDrive
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/GoogleDrive/GoogleDrive.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN: 1
# DOMAIN-SUFFIX: 4
# PROCESS-NAME: 1
# SKIPPED-USER-AGENT: 3
# TOTAL: 6
payload:
  - DOMAIN,www.googleapis.com
  - DOMAIN-SUFFIX,docs.google.com
  - DOMAIN-SUFFIX,drive.google.com
  - DOMAIN-SUFFIX,googledrive.com
  - DOMAIN-SUFFIX,googleusercontent.com
  - PROCESS-NAME,BackupandSync
